<taxonomy id="0" tooltip="taxonomy" text="중 1 수학 1-2">
  <item id="232" tooltip="chapter" text="통계" code="1">
    <item id="233" tooltip="clause" text="도수분포와 그래프" code="11">
      <item id="234" tooltip="item" text="도수분포표" code="111">
        <item id="1276" tooltip="dir" text="개념">
          <item id="1277" tooltip="dir" text="도수분포표" code="1111">
            <item id="1278" tooltip="dir" text="도수분포표의 개념 이해하기" code="11111"/>
          </item>
        </item>
        <item id="3901" tooltip="dir" text="유형">
          <item id="3902" tooltip="dir" text="도수분포표" code="1111">
            <item id="3903" tooltip="dir" text="도수분포표의 의미 이해하기" code="11111"/>
            <item id="3904" tooltip="dir" text="도수분포표에서의 계급값 구하기" code="11112"/>
            <item id="3905" tooltip="dir" text="도수분포표에서 특정 계급의 백분율 구하기" code="11113"/>
            <item id="3906" tooltip="dir" text="도수분포표에서 변량의 범위 구하기" code="11114"/>
          </item>
          <item id="3907" tooltip="dir" text="도수분포표에서의 평균" code="1112">
            <item id="3908" tooltip="dir" text="주어진 자료의 평균 구하기" code="11121"/>
            <item id="3909" tooltip="dir" text="도수분포표를 통한 평균 구하기" code="11122"/>
            <item id="3910" tooltip="dir" text="두 집단 전체의 평균에 관한 문제" code="11123"/>
          </item>
        </item>
      </item>
      <item id="237" tooltip="item" text="히스토그램과 도수분포다각형" code="112">
        <item id="1279" tooltip="dir" text="개념">
          <item id="1280" tooltip="dir" text="히스토그램" code="1121">
            <item id="1281" tooltip="dir" text="히스토그램의 개념 이해하기" code="11211"/>
          </item>
          <item id="1282" tooltip="dir" text="도수분포다각형" code="1122">
            <item id="1283" tooltip="dir" text="도수분포다각형의 개념 이해하기" code="11221"/>
          </item>
        </item>
        <item id="3911" tooltip="dir" text="유형">
          <item id="3912" tooltip="dir" text="히스토그램" code="1121">
            <item id="3913" tooltip="dir" text="히스토그램의 의미 이해하기" code="11211"/>
            <item id="3914" tooltip="dir" text="히스토그램에 들어있는 직사각형의 넓이 구하기" code="11212"/>
            <item id="3915" tooltip="dir" text="히스토그램을 통한 평균 구하기" code="11213"/>
            <item id="3916" tooltip="dir" text="일부가 찢어진 히스토그램의 문제" code="11214"/>
          </item>
          <item id="3917" tooltip="dir" text="도수분포다각형" code="1122">
            <item id="3918" tooltip="dir" text="도수분포다각형의 의미 이해하기" code="11221"/>
            <item id="3919" tooltip="dir" text="도수분포다각형의 넓이 구하기" code="11222"/>
            <item id="3920" tooltip="dir" text="도수분포다각형을 통한 평균 구하기" code="11223"/>
            <item id="3921" tooltip="dir" text="일부가 찢어진 도수분포다각형의 문제" code="11224"/>
            <item id="3922" tooltip="dir" text="두 도수분포다각형 비교하기" code="11225"/>
          </item>
        </item>
      </item>
      <item id="242" tooltip="item" text="도수분포표에서의 평균" code="113">
        <item id="1284" tooltip="dir" text="개념">
          <item id="1285" tooltip="dir" text="도수분포표에서의 평균" code="1131">
            <item id="1286" tooltip="dir" text="도수분포표를 통한 평균 구하기" code="11311"/>
          </item>
        </item>
        <item id="3923" tooltip="dir" text="유형">
          <item id="3924" tooltip="dir" text="상대도수" code="1131">
            <item id="3925" tooltip="dir" text="상대도수의 뜻 이해하기" code="11311"/>
            <item id="3926" tooltip="dir" text="상대도수 구하기" code="11312"/>
            <item id="3927" tooltip="dir" text="상대도수, 도수, 전체 도수의 관계" code="11313"/>
            <item id="3928" tooltip="dir" text="상대도수의 분포표 이해하기" code="11314"/>
            <item id="3929" tooltip="dir" text="상대도수의 분표표를 통한 평균 구하기" code="11315"/>
            <item id="3930" tooltip="dir" text="일부가 찢어진 상대도수의 분포표" code="11316"/>
            <item id="3931" tooltip="dir" text="두 집단의 전체 도수가 각각 다른 경우의 상대도수" code="11317"/>
            <item id="3932" tooltip="dir" text="두 집단의 전체 도수가 각각 다른 경우의 상대도수의 비" code="11318"/>
          </item>
          <item id="3933" tooltip="dir" text="상대도수의 분포를 나타낸 그래프" code="1132">
            <item id="3934" tooltip="dir" text="상대도수의 분포를 나타낸 그래프 이해하기" code="11321"/>
            <item id="3935" tooltip="dir" text="상대도수를 나타낸 그래프의 일부가 찢어진 경우" code="11322"/>
            <item id="3936" tooltip="dir" text="두 집단의 전체 도수가 각각 다른 경우의 비교" code="11323"/>
          </item>
        </item>
      </item>
      <item id="245" tooltip="item" text="상대도수와 그 그래프" code="114">
        <item id="1287" tooltip="dir" text="개념">
          <item id="1288" tooltip="dir" text="상대도수" code="1141">
            <item id="1289" tooltip="dir" text="상대도수의 분포표의 개념 이해하기" code="11411"/>
          </item>
          <item id="1290" tooltip="dir" text="상대도수의 그래프" code="1142">
            <item id="1291" tooltip="dir" text="상대도수의 그래프의 개념 이해하기" code="11421"/>
            <item id="1292" tooltip="dir" text="상대도수의 그래프에 나타난 전체 도수가 다른 두 집단 비교하기" code="11422"/>
          </item>
        </item>
        <item id="3937" tooltip="dir" text="유형">
          <item id="3938" tooltip="dir" text="누적도수" code="1141">
            <item id="3939" tooltip="dir" text="누적도수의 분포표의 의미 이해하기" code="11411"/>
            <item id="3940" tooltip="dir" text="누적도수 구하기" code="11412"/>
            <item id="3941" tooltip="dir" text="도수, 상대도수, 누적도수를 함께 나타낸 표에 대한 이해" code="11413"/>
          </item>
          <item id="3942" tooltip="dir" text="누적도수의 그래프를 나타낸 그래프" code="1142">
            <item id="3943" tooltip="dir" text="누적도수의 분포를 나타낸 그래프에 대한 이해" code="11421"/>
          </item>
        </item>
      </item>
      <item id="251" tooltip="item" text="누적도수와 그 그래프" code="115">
        <item id="1293" tooltip="dir" text="개념">
          <item id="1294" tooltip="dir" text="누적도수" code="1151">
            <item id="1295" tooltip="dir" text="누적도수의 분포표의 개념 이해하기" code="11511"/>
            <item id="1296" tooltip="dir" text="도수, 상대도수, 누적도수의 차이점 이해" code="11512"/>
          </item>
          <item id="1297" tooltip="dir" text="누적도수의 그래프" code="1152">
            <item id="1298" tooltip="dir" text="누적도수의 그래프의 개념 이해하기" code="11521"/>
          </item>
        </item>
        <item id="3944" tooltip="dir" text="유형"/>
      </item>
    </item>
  </item>
  <item id="257" tooltip="chapter" text="기본도형과 작도" code="2">
    <item id="258" tooltip="clause" text="기본도형과 위치 관계" code="21">
      <item id="259" tooltip="item" text="점, 선, 면" code="211">
        <item id="1299" tooltip="dir" text="개념">
          <item id="1300" tooltip="dir" text="교점과 교선" code="2111">
            <item id="1301" tooltip="dir" text="교점과 교선의 개수 " code="21111"/>
          </item>
          <item id="1302" tooltip="dir" text="직선, 반직선, 선분" code="2112">
            <item id="1303" tooltip="dir" text="직선,반직선,선분의 기호의 의미에 대한 이해" code="21121"/>
          </item>
          <item id="1304" tooltip="dir" text="두 점 사이의 거리" code="2113">
            <item id="1305" tooltip="dir" text="중점을 이용하여 두 점 사이의 거리 구하기" code="21131"/>
          </item>
        </item>
        <item id="3945" tooltip="dir" text="유형">
          <item id="3946" tooltip="dir" text="도형" code="2111">
            <item id="3947" tooltip="dir" text="도형에 대한 이해" code="21111"/>
          </item>
          <item id="3948" tooltip="dir" text="직선, 반직선, 선분" code="2112">
            <item id="3949" tooltip="dir" text="직선, 반직선, 선분에 대한 이해" code="21121"/>
            <item id="3950" tooltip="dir" text="직선, 반직선, 선분의 개수 구하기(1)" code="21122"/>
            <item id="3951" tooltip="dir" text="직선, 반직선, 선분의 개수 구하기(2)" code="21123"/>
          </item>
          <item id="3952" tooltip="dir" text="두 점 사이의 거리" code="2113">
            <item id="3953" tooltip="dir" text="선분의 중점에 대한 이해" code="21131"/>
            <item id="3954" tooltip="dir" text="두 점 사이의 거리 구하기" code="21132"/>
          </item>
        </item>
      </item>
      <item id="266" tooltip="item" text="각" code="212">
        <item id="1306" tooltip="dir" text="개념">
          <item id="1307" tooltip="dir" text="각의 분류" code="2121">
            <item id="1308" tooltip="dir" text="각의 분류, 평각을 이용해서 각의 크기 구하기" code="21211"/>
          </item>
          <item id="1309" tooltip="dir" text="맞꼭지각의 성질" code="2122">
            <item id="1310" tooltip="dir" text="맞꼭지각의 성질에 의한 각의 크기 " code="21221"/>
          </item>
          <item id="1311" tooltip="dir" text="직교하는 두 직선" code="2123">
            <item id="1312" tooltip="dir" text="점과 직선 사이의 거리 " code="21231"/>
          </item>
        </item>
        <item id="3955" tooltip="dir" text="유형">
          <item id="3956" tooltip="dir" text="각" code="2121">
            <item id="3957" tooltip="dir" text="직각에서의 계산" code="21211"/>
            <item id="3958" tooltip="dir" text="평각에서의 계산 - 평각" code="21212"/>
            <item id="3959" tooltip="dir" text="각의 등분에 대한 이해" code="21213"/>
            <item id="3960" tooltip="dir" text="각의 크기의 비를 알 때의 계산" code="21214"/>
            <item id="3961" tooltip="dir" text="시계에서의 각 구하기" code="21215"/>
          </item>
          <item id="3962" tooltip="dir" text="맞꼭지각" code="2122">
            <item id="3963" tooltip="dir" text="맞꼭지각(1) - ∠a=∠b" code="21221"/>
            <item id="3964" tooltip="dir" text="맞꼭지각(2) - ∠a+∠b+∠c=180°" code="21222"/>
            <item id="3965" tooltip="dir" text="맞꼭지각(3) - ∠a+∠b=∠c" code="21223"/>
            <item id="3966" tooltip="dir" text="맞꼭지각의 쌍의 개수 구하기" code="21224"/>
          </item>
          <item id="3967" tooltip="dir" text="수직과 수선" code="2123">
            <item id="3968" tooltip="dir" text="수직과 수선에 대한 이해" code="21231"/>
          </item>
        </item>
      </item>
      <item id="273" tooltip="item" text="평행선의 성질" code="213">
        <item id="1313" tooltip="dir" text="개념">
          <item id="1314" tooltip="dir" text="동위각과 엇각" code="2131">
            <item id="1315" tooltip="dir" text="동위각과 엇각의 개념 이해" code="21311"/>
          </item>
          <item id="1316" tooltip="dir" text="평행선의 성질" code="2132">
            <item id="1317" tooltip="dir" text="평행선의 성질에 의한 각의 크기 " code="21321"/>
            <item id="1318" tooltip="dir" text="평행한 보조선을 활용한 각의 크기 구하기" code="21322"/>
          </item>
          <item id="1319" tooltip="dir" text="평행선이 되기 위한 조건" code="2133">
            <item id="1320" tooltip="dir" text="두 직선이 평행하기 위한 조건 " code="21331"/>
          </item>
        </item>
        <item id="3969" tooltip="dir" text="유형">
          <item id="3970" tooltip="dir" text="점과 직선, 점과 평면의 위치 관계" code="2131">
            <item id="3971" tooltip="dir" text="점과 직선, 점과 평면의 위치 관계에 대한 이해" code="21311"/>
          </item>
          <item id="3972" tooltip="dir" text="평면에서 두 직선의 위치 관계" code="2132">
            <item id="3973" tooltip="dir" text="평면에서 두 직선의 위치 관계 파악하기" code="21321"/>
            <item id="3974" tooltip="dir" text="평면의 결정 조건에 대한 이해" code="21322"/>
          </item>
          <item id="3975" tooltip="dir" text="공간에서 두 직선의 위치 관계" code="2133">
            <item id="3976" tooltip="dir" text="공간에서 두 직선의 위치 관계 파악하기" code="21331"/>
            <item id="3977" tooltip="dir" text="꼬인 위치의 의미 이해하기" code="21332"/>
          </item>
          <item id="3978" tooltip="dir" text="직선과 평면의 위치 관계" code="2134">
            <item id="3979" tooltip="dir" text="직선과 평면의 위치 관계에 대한 이해" code="21341"/>
          </item>
          <item id="3980" tooltip="dir" text="직선과 평면의 수직" code="2135">
            <item id="3981" tooltip="dir" text="점과 평면 사이의 거리에 대한 이해" code="21351"/>
          </item>
          <item id="3982" tooltip="dir" text="두 평면의 위치 관계" code="2136">
            <item id="3983" tooltip="dir" text="두 평면의 위치 관계에 대한 이해" code="21361"/>
            <item id="3984" tooltip="dir" text="입체도형의 일부가 잘린 경우의 위치 관계" code="21362"/>
            <item id="3985" tooltip="dir" text="전개도를 통한 위치 관계 파악하기" code="21363"/>
            <item id="3986" tooltip="dir" text="여러 가지 위치 관계 파악하기" code="21364"/>
          </item>
        </item>
      </item>
      <item id="281" tooltip="item" text="점, 직선, 평면의 위치 관계" code="214">
        <item id="1321" tooltip="dir" text="개념">
          <item id="1322" tooltip="dir" text="평면에서의 위치 관계" code="2141">
            <item id="1323" tooltip="dir" text="점과 직선의 위치 관계 이해하기" code="21411"/>
            <item id="1324" tooltip="dir" text="두 직선의 위치 관계 이해하기" code="21412"/>
          </item>
          <item id="1325" tooltip="dir" text="공간에서의 위치 관계" code="2142">
            <item id="1326" tooltip="dir" text="직선과 평면의 위치 관계 이해하기" code="21421"/>
            <item id="1327" tooltip="dir" text="두 평면의 위치 관계 이해하기" code="21422"/>
          </item>
        </item>
        <item id="3987" tooltip="dir" text="유형">
          <item id="3988" tooltip="dir" text="동위각과 엇각" code="2141">
            <item id="3989" tooltip="dir" text="동위각과 엇각의 뜻 이해하기" code="21411"/>
          </item>
          <item id="3990" tooltip="dir" text="평행선" code="2142">
            <item id="3991" tooltip="dir" text="평행선에서의 동위각과 엇각 구하기" code="21421"/>
            <item id="3992" tooltip="dir" text="두 직선의 평행조건 이해하기" code="21422"/>
            <item id="3993" tooltip="dir" text="평행선이 2쌍일 때의 각의 크기" code="21423"/>
            <item id="3994" tooltip="dir" text="삼각형 모양이 주어질 때의 각의 크기" code="21424"/>
            <item id="3995" tooltip="dir" text="보조선을 1개 긋는 경우의 각의 크기" code="21425"/>
            <item id="3996" tooltip="dir" text="보조선을 2개 긋는 경우의 각의 크기(1)" code="21426"/>
            <item id="3997" tooltip="dir" text="보조선을 2개 긋는 경우의 각의 크기(2)" code="21427"/>
            <item id="3998" tooltip="dir" text="평행선에서의 활용을 통한 각의 크기(1)" code="21428"/>
            <item id="3999" tooltip="dir" text="평행선에서의 활용을 통한 각의 크기(2)" code="21429"/>
            <item id="4000" tooltip="dir" text="종이 접기와 관련된 각의 크기" code="214210"/>
          </item>
        </item>
      </item>
    </item>
    <item id="288" tooltip="clause" text="작도와 합동" code="22">
      <item id="289" tooltip="item" text="간단한 작도" code="221">
        <item id="1328" tooltip="dir" text="개념">
          <item id="1329" tooltip="dir" text="작도" code="2211">
            <item id="1330" tooltip="dir" text="작도의 개념 이해, 각의 이등분선의 작도" code="22111"/>
          </item>
          <item id="1331" tooltip="dir" text="수직이등분선의 작도" code="2212">
            <item id="1332" tooltip="dir" text="수직이등분선 작도하기 " code="22121"/>
          </item>
          <item id="1333" tooltip="dir" text="평행선의 작도" code="2213">
            <item id="1334" tooltip="dir" text="평행선 작도하기" code="22131"/>
          </item>
        </item>
        <item id="4001" tooltip="dir" text="유형">
          <item id="4002" tooltip="dir" text="길이가 같은 선분의 작도" code="2211">
            <item id="4003" tooltip="dir" text="길이가 같은 선분 작도하기" code="22111"/>
          </item>
          <item id="4004" tooltip="dir" text="크기가 같은 각의 작도" code="2212">
            <item id="4005" tooltip="dir" text="크기가 같은 각 작도하기" code="22121"/>
          </item>
          <item id="4006" tooltip="dir" text="선분의 수직이등분선의 작도" code="2213">
            <item id="4007" tooltip="dir" text="선분의 수직이등분선 작도하기" code="22131"/>
          </item>
          <item id="4008" tooltip="dir" text="각의 이등분선의 작도" code="2214">
            <item id="4009" tooltip="dir" text="각의 이등분선 작도하기" code="22141"/>
            <item id="4010" tooltip="dir" text="평각의 이등분선 작도하기" code="22142"/>
            <item id="4011" tooltip="dir" text="직각의 삼등분선 작도하기" code="22143"/>
            <item id="4012" tooltip="dir" text="작도 가능한 각에 대한 이해" code="22144"/>
          </item>
          <item id="4013" tooltip="dir" text="수선의 작도" code="2215">
            <item id="4014" tooltip="dir" text="수선 작도하기" code="22151"/>
          </item>
          <item id="4015" tooltip="dir" text="평행선의 작도" code="2216">
            <item id="4016" tooltip="dir" text="평행선 작도하기(1)" code="22161"/>
            <item id="4017" tooltip="dir" text="평행선 작도하기(2)" code="22162"/>
          </item>
          <item id="4018" tooltip="dir" text="여러 가지 작도" code="2217">
            <item id="4019" tooltip="dir" text="여러 가지 도형 작도하기" code="22171"/>
          </item>
        </item>
      </item>
      <item id="296" tooltip="item" text="삼각형의 작도와 결정조건" code="222">
        <item id="1335" tooltip="dir" text="개념">
          <item id="1336" tooltip="dir" text="삼각형의 작도" code="2221">
            <item id="1337" tooltip="dir" text="삼각형 작도하기" code="22211"/>
          </item>
          <item id="1338" tooltip="dir" text="삼각형의 결정조건" code="2222">
            <item id="1339" tooltip="dir" text="삼각형을 결정하는 조건" code="22221"/>
          </item>
        </item>
        <item id="4020" tooltip="dir" text="유형">
          <item id="4021" tooltip="dir" text="삼각형의 작도" code="2221">
            <item id="4022" tooltip="dir" text="삼각형의 세 변의 길이 사이의 관계 파악하기" code="22211"/>
            <item id="4023" tooltip="dir" text="삼각형 작도하기" code="22212"/>
          </item>
          <item id="4024" tooltip="dir" text="삼각형의 결정조건" code="2222">
            <item id="4025" tooltip="dir" text="삼각형이 하나로 결정되는 경우의 결정조건" code="22221"/>
            <item id="4026" tooltip="dir" text="삼각형이 하나로 결정되지 않는 경우의 결정조건" code="22222"/>
          </item>
        </item>
      </item>
      <item id="301" tooltip="item" text="합동" code="223">
        <item id="1340" tooltip="dir" text="개념">
          <item id="1341" tooltip="dir" text="합동인 도형의 성질" code="2231">
            <item id="1342" tooltip="dir" text="합동인 도형의 성질 이해하기" code="22311"/>
          </item>
          <item id="1343" tooltip="dir" text="삼각형의 합동조건" code="2232">
            <item id="1344" tooltip="dir" text="삼각형의 합동조건에 대한 이해" code="22321"/>
          </item>
        </item>
        <item id="4027" tooltip="dir" text="유형">
          <item id="4028" tooltip="dir" text="합동인 도형의 성질" code="2231">
            <item id="4029" tooltip="dir" text="도형의 합동의 의미 이해하기" code="22311"/>
            <item id="4030" tooltip="dir" text="합동인 도형의 성질 파악하기" code="22312"/>
            <item id="4031" tooltip="dir" text="두 삼각형의 합동 조건" code="22313"/>
            <item id="4032" tooltip="dir" text="삼각형의 합동조건(1) - SSS 합동" code="22314"/>
            <item id="4033" tooltip="dir" text="삼각형의 합동조건(2) - SAS 합동" code="22315"/>
            <item id="4034" tooltip="dir" text="삼각형의 합동조건(3) - ASA 합동" code="22316"/>
            <item id="4035" tooltip="dir" text="정삼각형과 관련된 삼각형의 합동의 활용 " code="22317"/>
            <item id="4036" tooltip="dir" text="정사각형과 관련된 삼각형의 합동의 활용" code="22318"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="306" tooltip="chapter" text="평면도형과 입체도형" code="3">
    <item id="307" tooltip="clause" text="평면도형의 성질" code="31">
      <item id="308" tooltip="item" text="다각형" code="311">
        <item id="1345" tooltip="dir" text="개념">
          <item id="1346" tooltip="dir" text="다각형" code="3111">
            <item id="1347" tooltip="dir" text="다각형에 대한 이해" code="31111"/>
          </item>
          <item id="1348" tooltip="dir" text="정다각형" code="3112">
            <item id="1349" tooltip="dir" text="정다각형에 대한 이해" code="31121"/>
          </item>
          <item id="1350" tooltip="dir" text="다각형의 대각선" code="3113">
            <item id="1351" tooltip="dir" text="다각형의 대각선의 총 개수" code="31131"/>
          </item>
        </item>
        <item id="4037" tooltip="dir" text="유형">
          <item id="4038" tooltip="dir" text="다각형" code="3111">
            <item id="4039" tooltip="dir" text="다각형의 의미 이해하기" code="31111"/>
          </item>
          <item id="4040" tooltip="dir" text="정다각형" code="3112">
            <item id="4041" tooltip="dir" text="정다각형의 의미 이해하기" code="31121"/>
          </item>
          <item id="4042" tooltip="dir" text="다각형의 대각선" code="3113">
            <item id="4043" tooltip="dir" text="다각형의 대각선에 대한 기본적 이해" code="31131"/>
            <item id="4044" tooltip="dir" text="대각선의 총 개수에 대한 이해" code="31132"/>
            <item id="4045" tooltip="dir" text="대각선의 총 개수를 통한 다각형의 결정 문제" code="31133"/>
          </item>
        </item>
      </item>
      <item id="315" tooltip="item" text="삼각형의 내각과 외각" code="312">
        <item id="1352" tooltip="dir" text="개념">
          <item id="1353" tooltip="dir" text="삼각형의 내각의 크기의 합" code="3121">
            <item id="1354" tooltip="dir" text="삼각형의 내각의 크기의 합 180°이다" code="31211"/>
          </item>
          <item id="1355" tooltip="dir" text="삼각형의 외각" code="3122">
            <item id="1356" tooltip="dir" text="삼각형의 외각의 크기" code="31221"/>
          </item>
        </item>
        <item id="4046" tooltip="dir" text="유형">
          <item id="4047" tooltip="dir" text="삼각형의 내각의 크기의 합" code="3121">
            <item id="4048" tooltip="dir" text="삼각형의 세 내각의 크기의 합에 대한 이해" code="31211"/>
          </item>
          <item id="4049" tooltip="dir" text="삼각형의 외각" code="3122">
            <item id="4050" tooltip="dir" text="삼각형의 외각의 크기에 대한 이해" code="31221"/>
            <item id="4051" tooltip="dir" text="여러가지 꼴의 각 구하기(1)" code="31222"/>
            <item id="4052" tooltip="dir" text="여러가지 꼴의 각 구하기(2)" code="31223"/>
            <item id="4053" tooltip="dir" text="여러가지 꼴의 각 구하기(3)" code="31224"/>
            <item id="4054" tooltip="dir" text="여러가지 꼴의 각 구하기(4)" code="31225"/>
            <item id="4055" tooltip="dir" text="여러가지 꼴의 각 구하기(5)" code="31226"/>
          </item>
        </item>
      </item>
      <item id="320" tooltip="item" text="다각형의 내각과 외각" code="313">
        <item id="1357" tooltip="dir" text="개념">
          <item id="1358" tooltip="dir" text="다각형의 내각의 크기의 합" code="3131">
            <item id="1359" tooltip="dir" text="다각형의 내각의 크기의 합 구하기" code="31311"/>
          </item>
          <item id="1360" tooltip="dir" text="다각형의 외각의 크기의 합" code="3132">
            <item id="1361" tooltip="dir" text="다각형의 외각의 크기 구하기" code="31321"/>
          </item>
          <item id="1362" tooltip="dir" text="정다각형의 내각과 외각의 크기" code="3133">
            <item id="1363" tooltip="dir" text="정다각형의 내각과 외각의 크기 구하기" code="31331"/>
          </item>
        </item>
        <item id="4056" tooltip="dir" text="유형">
          <item id="4057" tooltip="dir" text="다각형의 내각의 크기의 합" code="3131">
            <item id="4058" tooltip="dir" text="다각형의 내각의 크기의 합에 대한 이해" code="31311"/>
            <item id="4059" tooltip="dir" text="다각형의 내각의 크기의 합과 도형의 관계" code="31312"/>
          </item>
          <item id="4060" tooltip="dir" text="다각형의 외각의 크기의 합" code="3132">
            <item id="4061" tooltip="dir" text="다각형의 외각의 크기의 합에 대한 이해" code="31321"/>
            <item id="4062" tooltip="dir" text="여러가지 다각형에서 각 구하기(1)" code="31322"/>
            <item id="4063" tooltip="dir" text="여러가지 다각형에서 각 구하기(2)" code="31323"/>
          </item>
          <item id="4064" tooltip="dir" text="정다각형의 내각와 외각의 크기" code="3133">
            <item id="4065" tooltip="dir" text="정다각형의 한 내각과 외각의 크기에 대한 이해" code="31331"/>
            <item id="4066" tooltip="dir" text="정다각형의 한 내각과 외각의 크기와 도형의 관계" code="31332"/>
            <item id="4067" tooltip="dir" text="정다각형에서의 각에 대한 이해" code="31333"/>
          </item>
        </item>
      </item>
      <item id="327" tooltip="item" text="원과 부채꼴" code="314">
        <item id="1364" tooltip="dir" text="개념">
          <item id="1365" tooltip="dir" text="원" code="3141">
            <item id="1366" tooltip="dir" text="용어에 대한 이해" code="31411"/>
          </item>
          <item id="1367" tooltip="dir" text="중심각과 호" code="3142">
            <item id="1368" tooltip="dir" text="중심각과 호의 관계 이해하기" code="31421"/>
          </item>
          <item id="1369" tooltip="dir" text="중심각과 현" code="3143">
            <item id="1370" tooltip="dir" text="중심각과 현의 관계 이해하기" code="31431"/>
          </item>
        </item>
        <item id="4068" tooltip="dir" text="유형">
          <item id="4069" tooltip="dir" text="원" code="3141">
            <item id="4070" tooltip="dir" text="원에 대한 기본적 이해" code="31411"/>
          </item>
          <item id="4071" tooltip="dir" text="중심각과 호" code="3142">
            <item id="4072" tooltip="dir" text="중심각의 크기와 호의 길이의 관계(1)" code="31421"/>
            <item id="4073" tooltip="dir" text="중심각의 크기와 호의 길이의 관계(2)" code="31422"/>
            <item id="4074" tooltip="dir" text="이등변삼각형의 성질과 호의 길이의 관계" code="31423"/>
            <item id="4075" tooltip="dir" text="보조선을 이용하여 이등변삼각형 만들기" code="31424"/>
            <item id="4076" tooltip="dir" text="중심각의 크기와 부채꼴의 넓이의 관계" code="31425"/>
          </item>
          <item id="4077" tooltip="dir" text="중심각과 현" code="3143">
            <item id="4078" tooltip="dir" text="중심각의 크기와 현의 길이의 관계" code="31431"/>
            <item id="4079" tooltip="dir" text="중심각의 크기와 정비례하는 것과 그렇지 않은 것의 구별" code="31432"/>
          </item>
        </item>
      </item>
      <item id="334" tooltip="item" text="부채꼴의 호의 길이와 넓이" code="315">
        <item id="1371" tooltip="dir" text="개념">
          <item id="1372" tooltip="dir" text="원주와 원의 넓이" code="3151">
            <item id="1373" tooltip="dir" text="원의 넓이" code="31511"/>
          </item>
          <item id="1374" tooltip="dir" text="부채꼴의 호의 길이와 넓이" code="3152">
            <item id="1375" tooltip="dir" text="부채꼴의 호의 길이와 넓이 구하기" code="31521"/>
            <item id="1376" tooltip="dir" text="부채꼴의 호의 길이와 넓이의 활용" code="31522"/>
          </item>
          <item id="1377" tooltip="dir" text="부채꼴의 호의 길이와 넓이 사이의 관계" code="3153">
            <item id="1378" tooltip="dir" text="반지름과 호의 길이를 알수 있을 때의 부채꼴의 넓이 " code="31531"/>
          </item>
        </item>
        <item id="4080" tooltip="dir" text="유형">
          <item id="4081" tooltip="dir" text="원의 둘레의 길이와 원의 넓이" code="3151">
            <item id="4082" tooltip="dir" text="원의 둘레의 길이와 넓이에 대한 이해" code="31511"/>
          </item>
          <item id="4083" tooltip="dir" text="부채꼴의 호의 길이와 넓이" code="3152">
            <item id="4084" tooltip="dir" text="부채꼴의 호의 길이와 넓이의 관계" code="31521"/>
            <item id="4085" tooltip="dir" text="색칠한 부분의 둘레의 길이에 관한 문제" code="31522"/>
            <item id="4086" tooltip="dir" text="여러가지 꼴을 지닌 색칠한 부분의 넓이(1)" code="31523"/>
            <item id="4087" tooltip="dir" text="여러가지 꼴을 지닌 색칠한 부분의 넓이(2)" code="31524"/>
            <item id="4088" tooltip="dir" text="여러가지 꼴을 지닌 색칠한 부분의 넓이(3)" code="31525"/>
            <item id="4089" tooltip="dir" text="끈의 길이 구하기" code="31526"/>
            <item id="4090" tooltip="dir" text="원이 지나간 자리의 넓이 구하기" code="31527"/>
            <item id="4091" tooltip="dir" text="도형을 회전시켰을 때 점이 움직인 거리 구하기" code="31528"/>
          </item>
          <item id="4092" tooltip="dir" text="부채꼴의 호의 길이와 넓이 사이의 관계" code="3153">
            <item id="4093" tooltip="dir" text="호의 길이를 이용한 부채꼴의 넓이 구하기" code="31531"/>
          </item>
        </item>
      </item>
      <item id="342" tooltip="item" text="원과 직선의 위치 관계" code="316">
        <item id="1379" tooltip="dir" text="개념">
          <item id="1380" tooltip="dir" text="원과 직선의 위치 관계" code="3161">
            <item id="1381" tooltip="dir" text="원과 직선의 위치 관계에 대한 이해" code="31611"/>
          </item>
          <item id="1382" tooltip="dir" text="원의 접선과 반지름의 관계" code="3162">
            <item id="1383" tooltip="dir" text="원의 접선과 반지름의 관계에 대한 이해" code="31621"/>
          </item>
        </item>
        <item id="4094" tooltip="dir" text="유형">
          <item id="4095" tooltip="dir" text="원과 직선의 위치 관계" code="3161">
            <item id="4096" tooltip="dir" text="원과 직선의 위치 관계에 관한 문제" code="31611"/>
            <item id="4097" tooltip="dir" text="접선이 1개인 경우의 원의 접선과 반지름 " code="31612"/>
            <item id="4098" tooltip="dir" text="이등변삼각형과 접선을 이용한 각의 크기 구하기" code="31613"/>
            <item id="4099" tooltip="dir" text="접선이 2개인 경우의 원의 접선과 반지름 " code="31614"/>
          </item>
          <item id="4100" tooltip="dir" text="두 원의 위치 관계" code="3162">
            <item id="4101" tooltip="dir" text="두 원의 위치 관계에 관한 문제" code="31621"/>
          </item>
          <item id="4102" tooltip="dir" text="두 원의 공통접선" code="3163">
            <item id="4103" tooltip="dir" text="두 원의 공통접선에 관한 문제" code="31631"/>
          </item>
        </item>
      </item>
      <item id="347" tooltip="item" text="두 원의 위치 관계" code="317">
        <item id="1384" tooltip="dir" text="개념">
          <item id="1385" tooltip="dir" text="중심거리와 공통현" code="3171">
            <item id="1386" tooltip="dir" text="중심선, 중심거리, 공통현의 개념 이해" code="31711"/>
          </item>
          <item id="1387" tooltip="dir" text="두 원의 위치 관계" code="3172">
            <item id="1388" tooltip="dir" text="두 원의 위치 관계에 대한 이해" code="31721"/>
          </item>
          <item id="1389" tooltip="dir" text="두 원의 공통접선" code="3173">
            <item id="1390" tooltip="dir" text="공통접선의 개수 구하기" code="31731"/>
          </item>
        </item>
        <item id="4104" tooltip="dir" text="유형"/>
      </item>
    </item>
    <item id="354" tooltip="clause" text="입체도형의 성질" code="32">
      <item id="355" tooltip="item" text="다면체" code="321">
        <item id="1391" tooltip="dir" text="개념">
          <item id="1392" tooltip="dir" text="다면체" code="3211">
            <item id="1393" tooltip="dir" text="면의 개수에 따른 다면체의 분류" code="32111"/>
          </item>
          <item id="1394" tooltip="dir" text="다면체의 종류" code="3212">
            <item id="1395" tooltip="dir" text="여러가지 다면체의 이름 붙이기" code="32121"/>
          </item>
        </item>
        <item id="4105" tooltip="dir" text="유형">
          <item id="4106" tooltip="dir" text="다면체" code="3211">
            <item id="4107" tooltip="dir" text="다면체의 정의와 종류" code="32111"/>
          </item>
          <item id="4108" tooltip="dir" text="다면체의 종류" code="3212">
            <item id="4109" tooltip="dir" text="다면체의 면의 개수 구하기" code="32121"/>
            <item id="4110" tooltip="dir" text="면의 개수와 다면체의 종류" code="32122"/>
            <item id="4111" tooltip="dir" text="다면체의 종류와 모서리의 개수" code="32123"/>
            <item id="4112" tooltip="dir" text="다면체의 종류와의 꼭짓점의 개수" code="32124"/>
            <item id="4113" tooltip="dir" text="다면체의 면, 모서리, 꼭짓점의 개수의 활용" code="32125"/>
            <item id="4114" tooltip="dir" text="다면체의 종류와 옆면의 모양" code="32126"/>
            <item id="4115" tooltip="dir" text="다면체의 이해에 관한 문제" code="32127"/>
          </item>
        </item>
      </item>
      <item id="360" tooltip="item" text="정다면체" code="322">
        <item id="1396" tooltip="dir" text="개념">
          <item id="1397" tooltip="dir" text="정다면체" code="3221">
            <item id="1398" tooltip="dir" text="정다면체의 면의 모양에 대한 이해" code="32211"/>
          </item>
          <item id="1399" tooltip="dir" text="정다면체의 전개도" code="3222">
            <item id="1400" tooltip="dir" text="정다면체의 전개도에 대한 이해" code="32221"/>
          </item>
        </item>
        <item id="4116" tooltip="dir" text="유형">
          <item id="4117" tooltip="dir" text="정다면체" code="3221">
            <item id="4118" tooltip="dir" text="정다면체에 대한 이해" code="32211"/>
          </item>
          <item id="4119" tooltip="dir" text="정다면체의 전개도" code="3222">
            <item id="4120" tooltip="dir" text="정다면체의 전개도에 대한 이해" code="32221"/>
          </item>
          <item id="4121" tooltip="dir" text="정다면체의분류" code="3223">
            <item id="4122" tooltip="dir" text="정다면체의 각 면의 중심을 꼭짓점으로 하는 다면체에 대한 이해" code="32231"/>
            <item id="4123" tooltip="dir" text="정다면체의 단면의 모양" code="32232"/>
          </item>
          <item id="4124" tooltip="dir" text="다면체의 꼭짓점, 모서리, 면의 개수 사이의 관계" code="3224">
            <item id="4125" tooltip="dir" text="다면체의 꼭짓점, 모서리, 면의 개수 사이의 관계 파악하기" code="32241"/>
          </item>
        </item>
      </item>
      <item id="365" tooltip="item" text="회전체" code="323">
        <item id="1401" tooltip="dir" text="개념">
          <item id="1402" tooltip="dir" text="회전체" code="3231">
            <item id="1403" tooltip="dir" text="다면체와 회전체에 대한 기본개념 이해" code="32311"/>
          </item>
          <item id="1404" tooltip="dir" text="회전체의 성질" code="3232">
            <item id="1405" tooltip="dir" text="회전체의 성질에 대한 이해" code="32321"/>
          </item>
          <item id="1406" tooltip="dir" text="회전체의 전개도" code="3233">
            <item id="1407" tooltip="dir" text="회전체의 전개도에 대한 이해" code="32331"/>
          </item>
        </item>
        <item id="4126" tooltip="dir" text="유형">
          <item id="4127" tooltip="dir" text="회전체" code="3231">
            <item id="4128" tooltip="dir" text="회전체의 의미 이해하기" code="32311"/>
            <item id="4129" tooltip="dir" text="회전시키기 전의 평면도형과 회전체의 관계" code="32312"/>
          </item>
          <item id="4130" tooltip="dir" text="회전체의 성질" code="3232">
            <item id="4131" tooltip="dir" text="회전체의 단면의 모양에 대한 이해" code="32321"/>
            <item id="4132" tooltip="dir" text="회전체의 단면의 넓이 구하기" code="32322"/>
          </item>
          <item id="4133" tooltip="dir" text="회전체의 전개도" code="3233">
            <item id="4134" tooltip="dir" text="회전체의 전개도에 대한 이해" code="32331"/>
            <item id="4135" tooltip="dir" text="회전체의 이해에 관한 문제" code="32332"/>
          </item>
        </item>
      </item>
      <item id="372" tooltip="item" text="기둥의 부피와 겉넓이" code="324">
        <item id="1408" tooltip="dir" text="개념">
          <item id="1409" tooltip="dir" text="기둥의 부피" code="3241">
            <item id="1410" tooltip="dir" text="여러 가지 기둥의 부피 구하기" code="32411"/>
          </item>
          <item id="1411" tooltip="dir" text="기둥의 겉넓이" code="3242">
            <item id="1412" tooltip="dir" text="여러 가지 기둥의 겉넓이 구하기" code="32421"/>
          </item>
        </item>
        <item id="4136" tooltip="dir" text="유형">
          <item id="4137" tooltip="dir" text="기둥의 겉넓이" code="3241">
            <item id="4138" tooltip="dir" text="각기둥의 겉넓이 구하기" code="32411"/>
            <item id="4139" tooltip="dir" text="원기둥의 겉넓이 구하기" code="32412"/>
          </item>
          <item id="4140" tooltip="dir" text="기둥의 부피" code="3242">
            <item id="4141" tooltip="dir" text="각기둥의 부피 구하기" code="32421"/>
            <item id="4142" tooltip="dir" text="원기둥의 부피 구하기" code="32422"/>
            <item id="4143" tooltip="dir" text="구멍이 뚫린 기둥의 겉넓이와 부피 구하기" code="32423"/>
            <item id="4144" tooltip="dir" text="원기둥과 관련된 회전체의 겉넓이와 부피" code="32424"/>
            <item id="4145" tooltip="dir" text="밑면이 부채꼴인 입체도형의 겉넓이와 부피에 대한 이해" code="32425"/>
            <item id="4146" tooltip="dir" text="전개도를 통한 부피 구하기" code="32426"/>
          </item>
        </item>
      </item>
      <item id="377" tooltip="item" text="뿔의 부피와 겉넓이" code="325">
        <item id="1413" tooltip="dir" text="개념">
          <item id="1414" tooltip="dir" text="뿔의 부피" code="3251">
            <item id="1415" tooltip="dir" text="다양한 뿔의 부피 구하기" code="32511"/>
          </item>
          <item id="1416" tooltip="dir" text="뿔의 겉넓이" code="3252">
            <item id="1417" tooltip="dir" text="다양한 뿔의 겉넓이 구하기" code="32521"/>
          </item>
        </item>
        <item id="4147" tooltip="dir" text="유형">
          <item id="4148" tooltip="dir" text="뿔의 겉넓이" code="3251">
            <item id="4149" tooltip="dir" text="각뿔의 겉넓이 구하기" code="32511"/>
            <item id="4150" tooltip="dir" text="원뿔의 겉넓이 구하기" code="32512"/>
            <item id="4151" tooltip="dir" text="원뿔의 전개도에 대한 이해" code="32513"/>
            <item id="4152" tooltip="dir" text="뿔대의 겉넓이 구하기" code="32514"/>
          </item>
          <item id="4153" tooltip="dir" text="뿔의 부피" code="3252">
            <item id="4154" tooltip="dir" text="각뿔의 부피 구하기" code="32521"/>
            <item id="4155" tooltip="dir" text="직육면체에서 잘라 낸 각뿔의 부피 구하기" code="32522"/>
            <item id="4156" tooltip="dir" text="원뿔의 부피 구하기" code="32523"/>
            <item id="4157" tooltip="dir" text="원뿔의 겉넓이와 부피" code="32524"/>
            <item id="4158" tooltip="dir" text="뿔대의 부피 구하기" code="32525"/>
          </item>
        </item>
      </item>
      <item id="382" tooltip="item" text="구의 부피와 겉넓이" code="326">
        <item id="1418" tooltip="dir" text="개념">
          <item id="1419" tooltip="dir" text="구의 부피" code="3261">
            <item id="1420" tooltip="dir" text="구의 부피 구하기" code="32611"/>
          </item>
          <item id="1421" tooltip="dir" text="구의 겉넓이" code="3262">
            <item id="1422" tooltip="dir" text="구의 겉넓이 구하기" code="32621"/>
          </item>
        </item>
        <item id="4159" tooltip="dir" text="유형">
          <item id="4160" tooltip="dir" text="구의 겉넓이" code="3261">
            <item id="4161" tooltip="dir" text="구의 겉넓이 구하기" code="32611"/>
          </item>
          <item id="4162" tooltip="dir" text="구의 부피" code="3262">
            <item id="4163" tooltip="dir" text="구의 부피 구하기" code="32621"/>
            <item id="4164" tooltip="dir" text="구의의 겉넓이와 부피 " code="32622"/>
            <item id="4165" tooltip="dir" text="어떤 입체도형에 꼭 맞게 들어가는 또 다른 입체도형(1) - 원기둥, 구, 원뿔" code="32623"/>
            <item id="4166" tooltip="dir" text="어떤 입체도형에 꼭 맞게 들어가는 또 다른 입체도형(2)" code="32624"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</taxonomy>